Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Nov 2022 18:20:49 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc uzma                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi uzma, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  4695145616 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1112220006527     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:03 PM, 12th Nov                   Mohammed                   Hi Uzma, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           10:04 PM, 12th Nov                     uzma                    I had a delivery today no one contacted           10:04 PM, 12th Nov                     uzma                    Hello           10:07 PM, 12th Nov                   Mohammed                   Please allow me a moment to check this for you.           10:09 PM, 12th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +97466903560?           10:10 PM, 12th Nov                     uzma                    S           10:10 PM, 12th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           10:14 PM, 12th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           10:16 PM, 12th Nov                     uzma                    Only this           10:17 PM, 12th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:20 PM, 12th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5253823